package com.ibeetl.admin.flow.utils;

import java.io.Serializable;

public class XmlHeader implements Serializable {
	private static final long serialVersionUID = 1L;

	private String CHANNEL_CODE;
	private String MEMBER_ID;
	private String PWD;
	private String BUSI_ID;
	private String REQUEST_NO;

	public String getCHANNEL_CODE() {
		return CHANNEL_CODE;
	}

	public String getREQUEST_NO() {
		return REQUEST_NO;
	}

	public void setREQUEST_NO(String rEQUEST_NO) {
		REQUEST_NO = rEQUEST_NO;
	}

	public void setCHANNEL_CODE(String cHANNEL_CODE) {
		CHANNEL_CODE = cHANNEL_CODE;
	}

	public String getMEMBER_ID() {
		return MEMBER_ID;
	}

	public void setMEMBER_ID(String mEMBER_ID) {
		MEMBER_ID = mEMBER_ID;
	}

	public String getPWD() {
		return PWD;
	}

	public void setPWD(String pWD) {
		PWD = pWD;
	}

	public String getBUSI_ID() {
		return BUSI_ID;
	}

	public void setBUSI_ID(String bUSI_ID) {
		BUSI_ID = bUSI_ID;
	}

}